## php-pinba 1.0.0

=== debian/changelog ===
php-pinba (1.0.0-2build3) trusty; urgency=medium

  * No change rebuild for phpapi-20121212+lfs (LFS ABI break on 32-bit
    arches).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 19 Feb 2014 08:23:34 +0000

php-pinba (1.0.0-2build2) trusty; urgency=medium

  * No-change rebuild against libprotobuf8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 31 Jan 2014 11:58:03 +0000

php-pinba (1.0.0-2build1) saucy; urgency=low

  * Rebuild for PHP 5.5.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 18 Jul 2013 00:40:33 +0100

php-pinba (1.0.0-2) unstable; urgency=low

  * Maintain the package inside the PHP PEAR team
  * Move packaging to pkg-php-tools
  * debian/prerm: disable pinba, not geoip (Closes: #715437)
  * Update copyright to format 1.0
  * Use canonical URI in Vcs-* fields

 -- Prach Pongpanich <prachpub@gmail.com>  Tue, 09 Jul 2013 16:53:57 +0700

php-pinba (1.0.0-1) unstable; urgency=low

  * Initial packaging. Closes: #705400.

 -- Vincent Bernat <bernat@debian.org>  Sat, 25 May 2013 15:22:52 +0200
