=== debian/control ===
Source: php-pinba
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>, Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
               dpkg-dev (>= 1.16.1~),
               php5-dev (>= 5.4.1),
               pkg-php-tools (>= 1.6~),
               libprotobuf-dev, protobuf-compiler
Standards-Version: 3.9.4
Homepage: http://pinba.org
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-pinba.git
Vcs-Git: git://anonscm.debian.org/pkg-php/php-pinba.git

Package: php5-pinba
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${phppear:Debian-Depends}
Description: Pinba module for PHP 5
 Pinba is a statistics server for PHP using MySQL as a read-only
 interface.
 .
 It accumulates and processes data sent over UDP by multiple PHP
 processes and displays statistics in a nice human-readable form of
 simple "reports", also providing a read-only interface to the raw
 data to enable generation of more sophisticated reports.
 .
 With the Pinba extension, users can also measure particular parts
 of the code using timers with arbitrary tags.
 .
 This package contains a PHP5 module with the ability to send
 statistics to a Pinba server.
