=== debian/rules ===
#!/usr/bin/make -f

# Hardening
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_auto_configure:
	dh_auto_configure -O--buildsystem=phppear
	# Remove references of CREDITS
	sed -i '/CREDITS/d' */package.xml

override_dh_auto_clean:
	dh_auto_clean -O--buildsystem=phppear
	rm -f pinba-*/pinba-pb.cc
	rm -f pinba-*/pinba-pb.h
