=== debian/watch ===
version=3
opts=downloadurlmangle=s+/blob/+/raw/+ \
  https://github.com/tony2001/pinba_engine/tree/gh-pages/files \
  .*/files/pinba_extension-([\d\.]+)\.tgz \
  debian uupdate
