## php-pinba 1.1.0

=== debian/changelog ===
php-pinba (1.1.0-3) unstable; urgency=medium

  * d/rules: prevent network access during tests (to qa.php.net).
  * d/rules: provide versioned package matching PHP version.

 -- Vincent Bernat <bernat@debian.org>  Sat, 17 Sep 2016 07:36:04 +0200

php-pinba (1.1.0-2) unstable; urgency=medium

  * Use dynamic libprotobuf-c from system.

 -- Vincent Bernat <bernat@debian.org>  Sat, 17 Sep 2016 07:27:46 +0200

php-pinba (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Do the PHP7 transition. Closes: #821553, #821704.
  * d/copyright: mention the embedded protobuf files.
  * d/watch: update to use GitHub releases.
  * d/patches: add a patch to update pinba.proto.

 -- Vincent Bernat <bernat@debian.org>  Fri, 16 Sep 2016 20:26:57 +0200
