=== debian/control ===
Source: php-pinba
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>, Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9),
               php-all-dev,
               dh-php,
               libprotobuf-c-dev,
               protobuf-c-compiler
Standards-Version: 3.9.8
Homepage: http://pinba.org
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-php/php-pinba.git
Vcs-Git: https://anonscm.debian.org/git/pkg-php/php-pinba.git

Package: php-pinba
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
Provides: ${php:Provides}
Description: Pinba module for PHP
 Pinba is a statistics server for PHP using MySQL as a read-only
 interface.
 .
 It accumulates and processes data sent over UDP by multiple PHP
 processes and displays statistics in a nice human-readable form of
 simple "reports", also providing a read-only interface to the raw
 data to enable generation of more sophisticated reports.
 .
 With the Pinba extension, users can also measure particular parts
 of the code using timers with arbitrary tags.
 .
 This package contains a PHP module with the ability to send
 statistics to a Pinba server.
