## php-pinba 1.1.1

=== debian/changelog ===
php-pinba (1.1.1-3build1) focal; urgency=medium

  * No-change rebuild for php 7.4

 -- Bryce Harrington <bryce@canonical.com>  Fri, 28 Feb 2020 01:37:04 +0000

php-pinba (1.1.1-3) unstable; urgency=medium

  * No change rebuild for Debian buster

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Aug 2019 09:21:02 +0200

php-pinba (1.1.1-2) unstable; urgency=medium

  * Update the minimal pinba version to 7.0.0

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 Aug 2019 11:01:25 +0200

php-pinba (1.1.1-1) unstable; urgency=medium

  * Add Pre-Depends on php-common >= 0.69~
  * New upstream version 1.1.1
  * Rebase patches for php-pinba_1.1.1

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 Aug 2019 08:55:06 +0200

php-pinba (1.1.0-5) unstable; urgency=medium

  * Team upload.
  * Bump the required dh-php version to >= 0.33~
  * Fix the Vcs-* links
  * Fix the Maintainer: address
  * Run wrap-and-sort -a over debian/
  * Add patch for PHP 7.3 support (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 13:07:22 +0000

php-pinba (1.1.0-4) unstable; urgency=medium

  * d/rules: compile for all supported PHP versions.
  * d/control: bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Sat, 02 Dec 2017 17:44:08 +0100
