=== debian/control ===
Source: php-pinba
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.33~),
               libprotobuf-c-dev,
               php-all-dev,
               protobuf-c-compiler
Standards-Version: 4.1.2
Homepage: http://pinba.org
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-pinba
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-pinba.git

Package: php-pinba
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${php:Provides}
Description: Pinba module for PHP
 Pinba is a statistics server for PHP using MySQL as a read-only
 interface.
 .
 It accumulates and processes data sent over UDP by multiple PHP
 processes and displays statistics in a nice human-readable form of
 simple "reports", also providing a read-only interface to the raw
 data to enable generation of more sophisticated reports.
 .
 With the Pinba extension, users can also measure particular parts
 of the code using timers with arbitrary tags.
 .
 This package contains a PHP module with the ability to send
 statistics to a Pinba server.
