## php-pinba 1.1.2

=== debian/changelog ===
php-pinba (1.1.2-2) unstable; urgency=medium

  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:40:42 +0100

php-pinba (1.1.2-1) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * New upstream version 1.1.2
  * Build the extension only for PHP 7
  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 06:39:42 +0200
