=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Vincent Bernat <bernat@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper (>= 9),
-               dh-php (>= 0.33~),
+Build-Depends: debhelper (>= 10~),
+               dh-php,
                libprotobuf-c-dev,
                php-all-dev,
                protobuf-c-compiler
@@ -18,9 +18,14 @@
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
+         ${pecl:Depends},
          ${php:Depends},
          ${shlibs:Depends}
-Provides: ${php:Provides}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
 Description: Pinba module for PHP
  Pinba is a statistics server for PHP using MySQL as a read-only
  interface.
